Indhold i Hjælp til HP Photosmart-softwaren
Hjørne | Hjørne

Billede - Få mest muligt ud af Hjælp

Få mest muligt ud af Hjælp

Ønsker du at finde et Hjælp-emne hurtigt? Se emnerne i denne sektion for at få mest muligt ud af Hjælp til HP Photosmart-softwaren.

Billede - Trinvise instruktioner

Få trinvise anvisninger

Vil du vide, hvordan du gør noget bestemt? Klik på fanen Indhold i vinduets venstre rude, og dobbeltklik derefter på det emne, der beskriver det, du vil gøre. Se dette emne for at få yderligere oplysninger om, hvordan du bruger softwaren til HP Photosmart sammen med HP-enheder.

Billede - Find ud af, hvad du kan foretage dig

Find ud af, hvad du kan foretage dig

Vil du gerne vide mere om de praktiske og kreative ting, du kan foretage dig med softwaren til HP Photosmart og HP-enhederne? Se dette emne for at få yderligere oplysninger.

Billede - Fejlfinding og support

Fejlfinding og support

Er der noget, der ikke fungerer helt som forventet? Vil du tjekke, om der er HP Opdateringer? Se emnerne i dette afsnit for at få hjælp til hardware- og softwareproblemer.


Få trinvise anvisninger

Online Hjælp indeholder dybdegående forklaringer til, hvordan du udfører bestemte opgaver ved hjælp af softwaren til HP Photosmart. Afhængigt af den valgte enhed og installation vil ét eller flere af følgende softwareprogrammer muligvis være installeret på din computer.

Billede - Knappen HP Solution Center

HP Solution Center

Med HP Solution Center får du nemt adgang til mange af funktionerne på HP-enheden og i softwaren, herunder enhedsstatus, indstillinger, bestilling af forbrugsvarer samt hjælp. Klik på dette link for at få flere oplysninger om HP Solution Center.

Billede - Knappen HP Photosmart Essential

HP Photosmart Essential

HP Photosmart Essential indeholder mange spændende funktioner, som du kan bruge til at få vist, redigere, udskrive og dele dine fotos. Klik på dette link for at få hjælp til at redigere fotos, oprette og udskrive projekter samt sende fotos til familie, venner og kolleger ved hjælp af HP Photosmart Essential.

Billede - Få hjælp i menuen Hjælp

HP produktspecifik online Hjælp

Klik på dette link for at få adgang til online Hjælp og supportoplysninger for de HP-enheder, der er installeret på dit system.

Hvis et afsnit i online Hjælp til en installeret HP-enhed ikke vises i venstre rude, findes der muligvis hjælp til enheden i den trykte manual eller på HP's websted.

Billede - Knappen HP Scanning i HP Solution Center

HP Scanning

Klik på dette link for at få adgang til Hjælp til softwaren til HP Scanning, der bruges til scanning af billeder, dokumenter, dias og negativer.

Billede - Knappen HP Kopiering i HP Solution Center

HP Kopiering

Klik på dette link for at få adgang til softwaren til HP Kopiering, der bruges til fremstilling af kopier med din HP-enhed.

Billede - Knappen HP Fax i HP Solution Center

HP Fax

Hvis din All-in-One-enhed understøtter det, kan du sende og modtage faxer. Klik på dette link hvis du vil se trin-for-trin-vejledning i brug af programmet HP Fax.

Du kan også vælge at bruge fanen Indeks eller Søg til at finde den ønskede online Hjælp. Se Få adgang til online Hjælp for at få yderligere tip til, hvordan du finder oplysninger.


Find ud af, hvad du kan foretage dig

Softwaren til HP Photosmart koordinerer funktionerne i HP-billedbehandlingsenhederne: scannere, kameraer, All-in-One-enheder og printere. Afhængigt af de installerede HP-enheder og deres egenskaber kan du hurtigt og nemt udskrive, organisere, redigere og dele dine digitale billeder og videoer.

Organiser, rediger og del dine digitale billeder på kreative måder

Billede - Udskrive fotos og billeder

Udskrive fotos og digitale billeder

Billede - Søgning efter og valg af billeder

Søge efter og vælge billeder

Billede - Importere billeder fra et kamera eller hukommelseskort

Overførsel af billeder fra et kamera eller hukommelseskort

Billede - Redigere billeder

Redigere

Billede - Scanne billeder

Scanne billeder og dokumenter

Billede - Visning af billeder

Få vist billeder som miniaturer, store billeder eller et diasshow

Billede - Oprette projekter

Oprette projekter med dine billeder

Billede - Dele billeder

Dele fotos med venner, familie og kolleger.


Få opdateringer til software og online Hjælp fra internettet

HP Photosmart-softwaren blev muligvis leveret med HP Opdatering - et program, der automatisk downloader opdateringer til software og online Hjælp fra internettet. Brug HP Opdatering til at få adgang til de nyeste versioner af softwaren og online Hjælpen.

Bemærk! Du skal have en aktiv forbindelse til internettet, når du skal hente de nyeste opdateringer til HP Photosmart-softwaren og online Hjælpen.

Søg efter opdateringer nu.

Du kan indstille HP Opdatering til at køre på et specifikt tidspunkt eller til automatisk at køre med et angivet interval. HP Opdatering tjekker HP-webstedet og viser en liste over tilgængelige opdateringer. Du kan vælge at installere alle, nogle eller ingen af opdateringerne.

Dette afsnit indeholder følgende emner:

• Angivelse af indstillinger for HP Opdatering
• Kør HP Opdatering


Angivelse af indstillinger for HP Opdatering

HP Opdatering er som standard indstillet til at køre hver 30. dag. Det søger automatisk på HP's websted efter tilgængelige opdateringer til dine installerede HP-enheder. Hvis der bliver fundet opdateringer, bliver du underrettet og anbefalet at opdatere softwaren på computeren.

Sådan angiver du indstillingerne for HP Opdatering
1 Klik på Start på proceslinjen i Windows, peg på Programmer eller Alle programmer, peg på HP, og klik derefter på HP Opdatering.
2 Klik på Indstillinger, når dialogboksen HP Opdatering vises.
3 Gør følgende, når dialogboksen med indstillinger for HP Opdatering vises:
• Hvis du ønsker, at HP Opdatering skal køre automatisk, skal du vælge Hver og derefter angive det ønskede antal dage mellem hver kørsel.

Du kan også vælge indstillinger, der angiver, om du vil underrettes, før HP Opdatering søger efter opdateringer.

• Vælg Aldrig hvis HP Opdatering ikke skal køre automatisk. Du kan altid senere vælge at skifte til manuel kørsel af HP Opdatering. Yderligere oplysninger finder du under Kør HP Opdatering.
4 Klik på OK.


Kør HP Opdatering

Hvis HP Opdatering ikke er indstillet til at køre automatisk (dvs. at Aldrig er valgt i dialogboksen Indstillinger for HP Opdatering), kan du når som helst starte opdateringen manuelt.

1 Klik på Start på proceslinjen i Windows, peg på Programmer eller Alle programmer, peg på HP, og klik derefter på HP Opdatering.
2 Klik på Næste, når dialogboksen HP Opdatering vises.
3 Vælg de opdateringer, du vil downloade ved at markere de pågældende afkrydsningsfelter.
4 Klik på Næste.

HP Opdatering dialogboksen viser status for overførslen og underretter dig, når den er fuldført. Der opbevares en logfil på computeren med detaljer om det, der blev overført.


Få mest muligt ud af Hjælp

Dette afsnit indeholder følgende emner:

• Få adgang til online Hjælp
• Ændre formateringen eller typografien
• Bruge tastaturgenveje


Få adgang til online Hjælp

I dette afsnit får du oplysninger om, hvordan du navigerer, søger og indekserer i Hjælp, så du kan finde de ønskede oplysninger.

Sådan får du adgang til online Hjælp
1 Klik på fanen for HP-enheden i HP Solution Center.
2 Klik på Hjælp og support, og klik derefter på Brugervejledning på skærmen.

I diagrammet nedenfor vises, hvordan du finder rundt i Hjælp.

Billede - Windows hjælpeskærmbilleder

1 | Fanerne Indhold, Indeks og Søg
2 | Visningsområde
3 | Værktøjslinjen Hjælp


Fanerne Indhold, Indeks og Søg

Du kan finde alle emnerne i online Hjælp under fanerne Indhold, Indeks og Søg.

• Indhold

Fanen Indhold indeholder en liste med emnerne i Hjælp, som svarer til indholdsfortegnelsen i en bog. Her kan du finde alle de oplysninger, der findes om en funktion, f.eks. udskrivning af fotos.

Billede - Fanen Indhold i Windows hjælpeskærmbilleder

Afsnit, der indeholder underemner, er markeret med et bogikon på listen. Klik på symbolet + ved siden af bogikonet for at få vist en oversigt over underemnerne i en bog. (Symbolet + skifter til et -, når afsnittet er åbent). Klik på navnet på bogen eller emnet under fanen Indhold for at få vist oplysninger om et emne. Det valgte emne vises i visningsområdet i højre side.

• Indeks

Fanen Indeks indeholder en alfabetisk oversigt over indgange i indekset, der er relevante for emnerne i online Hjælp.

Billede - Fanen Indeks i Windows hjælpeskærmbilleder

Du kan bruge rullepanelet i højre side af listen til at rulle igennem emnerne, eller du kan begynde at skrive nøgleord i tekstboksen over listen. Mens du skriver, flyttes der automatisk til de indgange i indekset, der begynder med de bogstaver, du skriver.

Når der vises en indeksindgang, der er relateret til de oplysninger, du søger, kan du dobbeltklikke på den.

– Hvis der kun er tilknyttet ét emne i Hjælp til den pågældende indeksindgang, vises dette emne i visningsområdet til højre.
– Dialogboksen Fundne emner vises, hvis der findes mange emner. Dobbeltklik på et emne i dialogboksen for at få det vist i visningsområdet.
• Søg

Med fanen Søg kan du søge efter bestemte ord, f.eks. "udskrive uden ramme" i hele Hjælp.

Tip! Hvis nogle af de ord, du skriver, er almindelige, f.eks. "udskrive" i eksemplet "udskrive uden ramme", kan du sætte anførselstegn omkring den ordkombination, du søger efter. Derved begrænser du søgningen, så resultaterne bliver mere relevante for de ønskede oplysninger. I stedet for at vise alle emner, der indeholder ordene "uden", "ramme" eller "udskrive", vises kun emner, der indeholder sætningen "udskrive uden ramme".

Billede - Fanen Søg i Windows hjælpeskærmbilleder

Klik på listen med emner for at få vist alle emner i Hjælp, der indeholder de ord eller sætninger, du indtastede. Resultaterne vises i en tabel med tre kolonner. Hver række indeholder emnets titel, den placering i Hjælp, hvor emnet findes, samt den rang, emnet har fået tildelt på basis af dets relevans i forhold til søgekriteriet.

Som standard sorteres resultaterne efter rang, så emner, hvor søgekriteriet forekommer hyppigst, placeres øverst på listen. Du kan også sortere resultaterne efter emnets titel eller placering ved at klikke på tabeloverskriften for den pågældende kolonne. Dobbeltklik på den ønskede række i resultattabellen for at få vist indholdet af det pågældende emne. Det valgte emne vises i visningsområdet i højre side.


Visningsområde

I visningsområdet i højre side af vinduet Hjælp vises de emner i Hjælp, du kan vælge med en af fanerne til venstre. Emnerne i Hjælp indeholder beskrivende tekst, trinvise vejledninger og eventuelt illustrationer.

• Emnerne indeholder ofte hyperlinks til andre emner i Hjælp, hvor du finder yderligere oplysninger. Nogle gange åbner et hyperlink automatisk det nye emne i visningsområdet. Andre gange er der mere end ét relevant emne. I det tilfælde vises dialogboksen Fundne emner. Dobbeltklik på et emne i dialogboksen for at få det vist i visningsområdet.
• Visse emner indeholder detaljerede vejledninger eller yderligere oplysninger, som ikke vises umiddelbart på siden. Kig efter ordene Vis alle eller Skjul alle øverst til højre på siden. Hvis de vises, betyder det, at der er yderligere oplysninger skjult på siden. De skjulte oplysninger er angivet med mørkeblå tekst med en pil. Du kan få de skjulte oplysninger vist ved at klikke på den mørkeblå tekst.
• Visse emner indeholder animerede videoer, der viser, hvordan en bestemt funktion bruges. Disse animationer vises med et videokameraikon efterfulgt af ordene "Vis mig hvordan". Animationen vises i et nyt vindue, når du klikker på linkteksten Vis mig hvordan.


Værktøjslinjen Hjælp

Værktøjslinjen Hjælp, som vises nedenfor, indeholder knapper, som du kan bruge til at flytte rundt i emnerne i Hjælp. Du kan gå tilbage eller frem gennem emner, du allerede har set, eller du kan klikke på knappen Hjem for at vende tilbage til den overordnede side i online Hjælp.

Billede - Værktøjslinjen Hjælp i Windows online Hjælp

1 | Vis/Skjul
2 | Tilbage
3 | Frem
4 | Hjem
5 | Udskriv
6 | Indstillinger

Værktøjslinjen Hjælp indeholder også knapper til at ændre, hvordan Hjælp-skærmbilleder vises på computerens skærm. Hvis du f.eks. har brug for mere plads til at få vist emnerne i Hjælp i visningsområdet til højre, kan du skjule fanerne Indhold, Indeks og Søg ved at klikke på knappen Skjul.

Endelig kan du bruge knappen Udskriv til at udskrive den side, der aktuelt vises på computerens skærm. Hvis fanen Indhold vises i venstre side, når du klikker på Udskriv, vises dialogboksen Udskriv emner. Du kan vælge kun at udskrive det emne, der aktuelt vises i visningsområdet, eller du kan udskrive det aktuelle emne samt de underemner, der er knyttet til det. Denne funktion er ikke tilgængelig, hvis fanen Indeks eller Søg vises i højre side af vinduet Hjælp.


Ændre formateringen eller typografien

Du kan ændre formateringen eller typografien for Hjælp-vinduet ved hjælp af Hjælp til handicappede under Internetindstillinger. Du kan få yderligere oplysninger om, hvordan HP arbejder på at forbedre produkttilgængeligheden ved at besøge www.hp.com/accessibility.

1 Benyt én af følgende fremgangsmåder for at åbne Hjælp på skærmen:
• Åbn området Hjælp og support i HP Solution Center, og klik derefter på det relevante link under Dokumentation.
• Klik på knappen Hjælp i HP Photosmart.
2 Klik på Internetindstillinger i menuen Indstillinger, og klik derefter på Hjælp til handicappede.
3 Vælg de ønskede indstillinger i dialogboksen Hjælp til handicappede, og klik derefter på OK.
Bemærk! Disse ændringer gælder ikke for navigationsruden eller værktøjslinjen i Hjælp-vinduet. Ændringer af Hjælp til handicappede har imidlertid indflydelse på skrifttyper og farver, der anvendes i emner i online Hjælp og websteder, som du får vist med Microsoft Internet Explorer.


Bruge tastaturgenveje

Online Hjælp vises i Microsoft Hjælp-vinduet, der indeholder en række tastaturgenveje, der gør det let at vælge og åbne emner eller søge efter emner ved hjælp af funktionerne Indeks eller Søg.

Dette afsnit indeholder følgende emner:

• Tastaturgenveje til hjælp til handicappede
• Kommandoer i genvejsmenuer


Tastaturgenveje til hjælp til handicappede

Følgende tastaturgenveje kan bruges til at navigere i Hjælp-vinduet.

Du kan få yderligere oplysninger om funktioner og tjenester med hjælp til handicappede på webstedet Microsoft Accessibility and Disabilities:

www.microsoft.com/enable/.

Bemærk! Du kan få yderligere oplysninger om, hvordan HP arbejder på at forbedre produkttilgængeligheden ved at besøge www.hp.com/accessibility.
Tastaturgenveje i Hjælp
Hvis du vil | Skal du trykke på
Lukke Hjælp-vinduet. | Alt+F4
Skifte mellem Hjælp-vinduet og andre åbne vinduer. | Alt+Tab
Have vist menuen Indstillinger. | Alt+N
Ændre indstillinger for Internet Explorer. Dialogboksen Internetindstillinger indeholder indstillinger for Hjælp til handicappede. Klik på fanen Generelt, og klik derefter på Hjælp til handicappede for at få adgang til disse indstillinger. | Alt+N, og tryk derefter på N
Skjule eller vise navigationsruden. | Alt+N, og tryk derefter på V
Udskrive et emne. | Alt+N, og tryk derefter på U
Gå tilbage til forrige emne. | Alt+O, og tryk derefter på B
Gå frem til næste emne (forudsat at du har fået det vist tidligere). | Alt+O, og tryk derefter på F
Slå søgefremhævning til eller fra. | Alt+N, og tryk derefter på H
Opdatere det emne, der vises i emneruden (dette er nyttigt, hvis der er oprettet forbindelse til en webside). | F5 eller Alt+N, og tryk derefter på O
Gå tilbage til startsiden. | Alt+N, og tryk derefter på A
Afbryde åbningen af en side i Hjælp (dette er ligeledes en nyttig funktion, hvis du har etableret forbindelse til internettet og ønsker at stoppe overførslen af en side). | Alt+N, og tryk derefter på S
Skifte mellem navigationsruden og emneruden. | F6
Rulle gennem et emne. | Pil op og Pil ned eller PgUp og PgDn
Rulle gennem alle hyperlinks i et emne eller gennem alle indstillinger under en fane i navigationsruden. | Tab
Tastaturgenveje til fanen Indhold
Hvis du vil | Skal du trykke på
Have vist fanen Indhold. | Alt+O
Åbne og lukke en bog eller mappe. | Plustegn og Minustegn eller Venstre pil og Højre pil
Vælge et emne. | Pil ned og Pil op
Have vist det markerede emne. | Enter
Tastaturgenveje til fanen Indeks
Hvis du vil | Skal du trykke på
Have vist fanen Indeks. | Alt+D
Indtaste et nøgleord for at starte en søgning. | Alt+K, og derefter skrive ordet
Vælge et nøgleord på listen. | Pil op og Pil ned
Have vist det relaterede emne. | Alt+S
Tastaturgenveje til fanen Søg
Hvis du vil | Skal du trykke på
Have vist fanen Søg. | Alt+G
Indtaste et nøgleord for at starte en søgning. | Alt+K, og derefter skrive ordet
Starte en søgning. | Alt+M
Vælge et emne på resultatlisten. | Alt+E og derefter Pil op og Pil ned
Have vist det markerede emne. | Alt+S
Søge efter nøgleord på resultatlisten for en tidligere søgning. | Alt+U
Søge efter ord, der minder om nøgleordet. Du kan f.eks. søge efter ord som "kørsel" eller "kører" i forbindelse med nøgleordet "kør". | Alt+M
Søge udelukkende i emnetitlerne. | Alt+R


Kommandoer i genvejsmenuer

Du kan bruge flere kommandoer i genvejsmenuen til at få vist og tilpasse oplysninger.

Kommando | Beskrivelse
Højreklik i indholdsfortegnelsen, og klik derefter på Åbn alle. | Åbner alle bøger eller mapper i indholdsfortegnelsen. Denne kommando kan kun bruges, når fanen Indhold vises.
Højreklik i indholdsfortegnelsen, og klik derefter på Luk alle. | Lukker alle bøger eller mapper. Denne kommando kan kun bruges, når fanen Indhold vises.
Højreklik, og klik derefter på Udskriv. | Udskriver emnet eller overskriften og alle underliggende emner.
Sådan udføres disse kommandoer ved hjælp af tasterne på tastaturet
Tryk på Skift+F10 for at åbne genvejsmenuen, og tryk derefter på den relevante genvejstast.
Sådan bruger du musetasterne til at få vist genvejsmenuer
1 Du kan slå musetaster til ved at åbne dialogboksen Egenskaber for Hjælp til handicappede.
a Klik på menuen Start, peg på Indstillinger, klik på Kontrolpanel, og dobbeltklik derefter på Indstillinger for Hjælp til handicappede.
b Klik på fanen Mus, og marker derefter afkrydsningsfeltet Brug musetaster.
2 Brug en kombination af musetaster for at få vist en genvejsmenu, og klik derefter på den ønskede genvejstast.